Subject: MPI meeting ... Context

From: Tony Skjellum <[email-masked]>
Date: Tue, 21 Sep 93 10:45:04 CDT

Ladies/Gentlemen:  I am coming to Dallas on Wednesday, in time for a post-dinner Context
committee meeting.  We are reading the chapter on Thursday.  

The Bristol Suites cancelled my reservation for Tuesday night, so I am coming on Wednesday;
this also means I will be bringing the polished (:-)) chapter with me.  Those of you
who want to see it Wednesday will be able to see copies, or come to the meeting after dinner.

I am sorry for the late arrival, but events have conspired against me.  Please be patient.
- Tony Skjellum